body {background: url("../imgs/marmore-branco-servicos.jpg")repeat top / cover ;margin-top: var(--menu);}
.content{width: 100%; max-width: 1200px; box-sizing: border-box; padding: 60px 2%; min-height: calc(100vh - var(--menu)); margin: var(--menu) auto 0; display: flex; justify-content: space-between;}
.content .imgs{width: 47%; display: flex; justify-content: space-between;}
.content .img{width: 48%;  border-radius: 45px;}
.content .img img {width: 100%;  border-radius: 45px;}
.content .infos{position: relative; width: 47%;display: flex; flex-direction: column; align-items: center;}
.content .title{font: 40px montserrat-bold; color: var(--white); width: 100%; text-align: left;}
.content .line{position: relative; margin: 18px 0 22px;width: 100%; height: 4px; background: var(--bege);}
.content .line::after {content: ""; display: block; width: calc(50vw - 15%); height: 4px; background: var(--bege);box-shadow: 100px 0 0 var(--bege);}
.content .text{font: 18px montserrat-medium; color: var(--white); line-height: 30px;}
.content .button{cursor: pointer; transition: .2s; background: var(--bege); color: #050505; font: 18px montserrat-bold; margin: 60px 0 100px; padding: 10px 20px; border-radius: 25px;text-decoration:none;}
.content .button:hover{background: var(--bege-hover); box-shadow: inset 2px 1px 7px #00000033; transform: scale(0.98);}
.content .return{transition: .2s; font: 20px montserrat-bold; color: var(--bege);position: absolute; right: 0; bottom: 0; text-decoration: none; display: flex; align-items: center;}
.content .return:after{display: block; content: "";width: 11px; height: 15px; background: url("../imgs/icons/arrow-back.svg") no-repeat center / contain; margin-left: 5px;}
.content .return:hover{color: var(--bege-hover);}
.content .return:hover:after{filter: brightness(0) saturate(100%) invert(69%) sepia(13%) saturate(732%) hue-rotate(7deg) brightness(94%) contrast(85%);}


@media (max-width: 1200px) {
}

@media (max-width: 990px) {
    .content {padding: 60px 2%; height: auto; gap: 50px; display: flex;justify-content: flex-end;flex-direction: column-reverse;align-items: center;}
    .content .infos {width: 100%;align-items: flex-start;}
    .content .button {margin: 50px auto 0; font-size: 16px;}
    .content .imgs {width: 100%;justify-content: center;gap: 5vw;}
    .content .img {max-width: 40vw;}
    .content .return {display: none;}
    .content .line {width: 100vw;}

}

@media (max-width: 676px) {
    
}